using System;

internal sealed class Delegate188 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate188 delegate188_0)
	{
		return delegate188_0(object_0);
	}

	public extern Delegate188(object object_0, IntPtr intptr_0);

	static Delegate188()
	{
		Class10.smethod_13(typeof(Delegate188).TypeHandle);
	}

	internal static Delegate188 pWmQjxaAku;
}
